/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/


    /* Large devices (laptops/desktops, 992px and up) */
    @media only screen and (min-width: 992px) {
        .stm_layout_finance.stm_header_style_1 .stm-navigation__default>ul>li>a {
            color: #23282d !important;
        }

    }

/* Sidebar */


/* Sidebar without slider */

#single-sidebar .sub-menu li:before {
	display: none;
}

#single-sidebar .sub-menu li {
	cursor: pointer;
}

#single-sidebar .sub-menu li a {
	color: #23282d !important;
	font-weight: 700;
}


#single-sidebar .sub-menu .menu-item:hover a {
   color: #fff !important;
}

#single-sidebar .sub-menu .menu-item {
	 padding: 16px 24px 14px;
	 margin-bottom: 1px;
	 background-color: #f2f2f2;
}

#single-sidebar .sub-menu .menu-item:hover {
    background-color: #398c27;
}

/* Sidebar with Slider */


#single-program-sidebar .sub-menu li:before {
	display: none;
}

#single-program-sidebar .sub-menu li {
	cursor: pointer;
}

#single-program-sidebar .sub-menu li a {
	color: #23282d !important;
	font-weight: 700;
}


#single-program-sidebar .sub-menu .menu-item:hover a {
   color: #fff !important;
}

#single-program-sidebar .sub-menu .menu-item {
	 padding: 16px 24px 14px;
	 margin-bottom: 1px;
	 background-color: #f2f2f2;
}

#single-program-sidebar .sub-menu .menu-item:hover {
    background-color: #398c27;
}

/* Sidebar news */

#single-program-sidebar h2 {
	font-size: 16px !important; 
	line-height: 21px !important;
}

#single-sidebar h2 {
	font-size: 16px !important; 
	line-height: 21px !important;
}


/* Programs taps top */

#programs-tabs-top a span.vc_tta-title-text {
	margin-right:2px !important;
	margin-bottom: 5px !important;
	padding: 10px 13px !important;
	text-transform: capitalize !important;
}

#programs-tabs-top .vc_tta-panels-container{
	background-color: #fff !important;
}
